
@font-face {
  font-family: 'Nanum Barun Gothic Light';
  font-style: normal;
  font-weight: normal;
  src: local('NanumBarunGothic'), local('Nanum Barun Gothic');
  src: url(../fonts/nanumBarun/NanumBarunGothic.eot);
  src: url(../fonts/nanumBarun/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(../fonts/nanumBarun/NanumBarunGothic.woff) format('woff'),
       url(../fonts/nanumBarun/NanumBarunGothic.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 700;
  src: local('Nanum Barun Gothic Bold'), local('Nanum Barun Gothic-Bold');
  src: url(../fonts/nanumBarun/NanumBarunGothicBold.eot);
  src: url(../fonts/nanumBarun/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/nanumBarun/NanumBarunGothicBold.woff) format('woff'),
       url(../fonts/nanumBarun/NanumBarunGothicBold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Barun Gothic Bold';
  font-style: bold;
  font-weight: 700;
  src: local('Nanum Barun Gothic Bold'), local('Nanum Barun Gothic-Bold');
  src: url(../fonts/nanumBarun/NanumBarunGothicBold.eot);
  src: url(../fonts/nanumBarun/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/nanumBarun/NanumBarunGothicBold.woff) format('woff'),
       url(../fonts/nanumBarun/NanumBarunGothicBold.ttf) format('truetype');
}
@font-face {
  font-family: 'klavika Light';
  font-style: normal;
  font-weight: 400;
  src: local('klavikaNX Regular'), local('klavikaNX-Regular');
  src: url(../fonts/klavika/klavika-Regular.eot);
  src: url(../fonts/klavika/klavika-Regular.eot?#iefix) format('embedded-opentype'),
       url(../fonts/klavika/klavika-Regular.woff) format('woff'),
       url(../fonts/klavika/klavika-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'klavika';
  font-style: normal;
  font-weight: 700;
  src: local('klavikaNX Bold'), local('klavikaNX-bold');
  src: url(../fonts/klavika/klavika-bold.eot);
  src: url(../fonts/klavika/klavika-bold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/klavika/klavika-bold.woff) format('woff'),
       url(../fonts/klavika/klavika-bold.ttf) format('truetype');
}

@font-face {
  font-family: 'NEXON Gothic';
  font-style: normal;
  font-weight: 400;
  src: local('NEXON Gothic');
  src: url(../fonts/nexon/NEXONLv1Gothic.eot);
  src: url(../fonts/nexon/NEXONLv1Gothic.eot?#iefix) format('embedded-opentype'),
       url(../fonts/nexon/NEXONLv1Gothic.woff) format('woff'),
       url(../fonts/nexon/NEXONLv1Gothic.ttf) format('truetype');
}

@font-face {
  font-family: 'NEXON Gothic Bold';
  font-style: normal;
  font-weight: 700;
  src: local('NEXON Gothic Bold');
  src: url(../fonts/nexon/NEXONLv1GothicBold.eot);
  src: url(../fonts/nexon/NEXONLv1GothicBold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/nexon/NEXONLv1GothicBold.woff) format('woff'),
       url(../fonts/nexon/NEXONLv1GothicBold.ttf) format('truetype');
}
